Subject: RE: New RFC2518bis draft, xml:lang

From: "Jason Crawford" <[email-masked]>
Date: Sat, 6 Jul 2002 14:45:00 -0400

> > I think this is part of a larger discussion... I don't recall any
> > opinions from others yet.
> Geoff:
> <http://lists.w3.org/Archives/Public/w3c-dist-auth/2002JanMar/0318.html>

I also expressed support for this.  Lacking a significant reason not to,
it seems like the way to go.  If xml:lang was in scope for the property
when it was set, it should remain so when returned via PROPFIND.  Where
that attribute is set to bring it in to scope is up to the server as long
as it satisfies XML scoping rules to do so.  Similarly, I believe if the
property had no xml:lang declaration in scope when set, it should not have
one when returned via PROPFIND.

------------------------------------------
Phone: 914-784-7569,   [email-masked]